Bug 7729 - installer doesn't detect certain cards.
Summary: installer doesn't detect certain cards.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 15:38 UTC by ronny.lampert
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 21:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ronny.lampert 1999-12-10 15:38:54 UTC
won't detect or use the new 3com 905*C* ethernet card -> no network
install.
What about NEW boot-images ??

Comment 1 Jay Turner 2000-02-09 21:13:59 UTC
Support for this card is in the current release.


Note You need to log in before you can comment on or make changes to this bug.